<div class="subscribe-section">
   <div class="container">
      <div class="row justify-content-center">
         <div class="col-md-12 col-xl-8">
            <div class="subscribe-title text-center">
               Ingin tahu info dan promo terbaru dari WOWBID ? Pastikan kamu yang pertama tahu.
            </div>
         </div>
      </div>
      <div class="row justify-content-center mt-5">
         <div class="col-md-12 col-xl-6">
            <div class="input-group mb-3">
               <input type="text" class="form-control form-sucscribe" placeholder="Daftarkan email kamu" aria-label="Daftarkan email kamu">
               <div class="input-group-append">
                 <button class="btn btn-subscribe" type="button">KIRIM</button>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>